<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>商品一覧</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div>
</head>
	<body>
        <div style="text-align:center;">
            <h2>作品一覧</h2> 
        </div> 
                    <p style="margin:20px;"></p>        
            <div style="text-align:center;">
                    <input type="submit" value="検索">&nbsp;&nbsp;
                    <input type="text" placeholder="作品名で検索" size="40">
            </div>
            <div style="text-align:center;">        
                <p><h4>ジャンルから選択</h4>
                <button type="button" class="btn btn-outline-primary">スポーツ</button>
                <button type="button" class="btn btn-outline-danger">恋愛</button>
                <button type="button" class="btn btn-outline-warning">ギャグ</button>
                <button type="button" class="btn btn-outline-info">SF・ファンタジー</button>
                <button type="button" class="btn btn-outline-dark">その他</button>
            </div>
        　   <div style="text-align:center;">
    　　              <h4>作品リスト</h4>               
　　  　　   </div>
            <div style="text-align:center;">
                    <p>作品名をクリックすると詳細を表示します</p>
            </div>
                    <table  border="3" align="center" >
                    <tr>
                        <td bgcolor="#00FFFF" height="60" align="center">作品名</td>
                        <td bgcolor="#8FBC8F" align="center">ジャンル</td> 
                        <td bgcolor="#FFA500" align="center">単価</td>                        
                    </tr>
                    <tr>
                        <td align="center"><button type="button" class="btn btn-light"><u>キャプテン翼</u></button></td>
                        <td align="center">スポーツ</td> 
                        <td height="40" align="center">420円</td>
                    </tr>
                    <tr>
                        <td align="center"><button type="button" class="btn btn-light"><u>君に届け</u></button></td>
                        <td align="center">恋愛</td> 
                        <td height="40" align="center">560円</td>
                    </tr>
                    <tr>
                        <td align="center"><button type="button" class="btn btn-light"><u>こちら葛飾区亀有公園前派出所</u>
                        </button></td>
                        <td align="center">ギャグ</td> 
                        <td height="40" align="center">420円</td>
                    </tr>
        </table>
    </body>
</html>
